@font-face
	font-family: "CormorantinfantBold"
	src: url("./static/fonts/Cormorantinfant/Cormorantinfantbold.woff2") format("woff2"),
	url("./static/fonts/Cormorantinfant/Cormorantinfantbold.woff") format("woff")
	font-style: normal

@font-face
	font-family: "InterMedium"
	src: url("./static/fonts/Inter/Inter-Medium.woff2") format("woff2"),
	url("./static/fonts/Inter/Inter-Medium.woff") format("woff")
	font-style: normal

@font-face
	font-family: "InterRegular"
	src: url("./static/fonts/Inter/Inter-Regular.woff2") format("woff2"),
	url("./static/fonts/Inter/Inter-Regular.woff") format("woff")
	font-style: normal
